@charset "utf-8";

/* ¹Ì¼Ç */
.ws_vision_wrap .es_mission_area{background: url(../../../img/page/mission_img04.png) center no-repeat;height:341px;text-align:center;}


/* ÇÙ½É°¡Ä¡ */
.ws_vision_wrap .es_value_area{overflow: hidden;text-align: center;}
.ws_vision_wrap .es_value_area .bs_value_list{padding: 25px 19px;border:1px solid #ddd;height:240px;border-left: 0;}
.ws_vision_wrap .es_value_area .bs_value_list:first-child{border-left:1px solid #ddd;}
.ws_vision_wrap .es_value_area .is_va_img{}
.ws_vision_wrap .es_value_area .is_va_tit{margin: 8px 0;font-size: 1.3em;color:#000;}
.ws_vision_wrap .es_value_area .is_va_txt{font-size: 1.2em;}

.ws_vision_wrap .es_all_title {position:relative; margin: 125px 0 25px 0; font-size:2.5em; letter-spacing:-2px; text-align:center;}
.ws_vision_wrap .es_all_title:before {content:''; display:block; position:absolute; top:-74px; left:50%; width:64px; height:63px; margin-left:-27px; background:url('../../../img/page/bull_01.png') no-repeat;}
.ws_vision_wrap .es_hm_tit{position:relative;margin: 35px 0 19px 18px;font-size:1.8em;}
.ws_vision_wrap .es_hm_tit:before{content:''; display:block; position:absolute; top:0; left:-19px; width:18px; height:18px;background:url('../../../img/page/bull.png') no-repeat;}


/* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (¸ð¹ÙÀÏ ÀÌÇÏ) 767px ÀÌÇÏ */
@media all and (max-width:767px) {
	/* ¹Ì¼Ç */
	.ws_vision_wrap .es_mission_area{height:287px;}
	.ws_vision_wrap .es_mission_area .bs_mission_tit{padding-top: 29px;font-size:1.5em;}


	/* ÇÙ½É°¡Ä¡ */
	.ws_vision_wrap .es_value_area .bs_value_list{border-left:1px solid #ddd;}
	.ws_vision_wrap .es_value_area .is_va_tit{font-size:1.2em;}
	.ws_vision_wrap .es_value_area .is_va_txt{font-size:1.1em;}
}


/* MEDIA (ÅÂºí¸´ ÀÌÇÏ) 991px ÀÌÇÏ */
@media all and (max-width:991px) {

}

/* MEDIA (µ¥½ºÅ©Å¾ ÀÌÇÏ) 1279px ÀÌÇÏ */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (ÅÂºí¸´ ÀÌ»ó) 768px ÀÌ»ó */
@media all and (min-width:768px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:992px) {

}
/* MEDIA (Å«È­¸é µ¥½ºÅ©Å¾ ÀÌ»ó) 1280px ÀÌ»ó */
@media all and (min-width:1280px) {

}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (ÅÂºí¸´ ±¸°£¸¸) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ±¸°£¸¸) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}